{% extends 'base5.html' %}
{% load static %}
{% block title %}Note Form{% endblock %}
{% block css %}
<link rel="stylesheet" href="{% static 'css/lab5_form.css' %}" type="text/css" />
{% endblock %}

{% block content %}

<section id="others-container">
    <div id="body-form">
        <form action="" method="POST">
            {% csrf_token %}
            <h1>Note Form</h1>
            <section>
              <label for="inpTo">To</label>
              <input type="text" name="inpTo" id="inpTo" required placeholder="Enter receiver for this notes">
            </section>
            <section>
              <label for="inpFor">From</label>
              <input type="text" name="inpFor" id="inpFor" required placeholder="Enter your name">
            </section>
            <section>
              <label for="inpTitle">Title</label>
              <input type="text" name="inpTitle" id="inpTitle" required placeholder="Enter the title">
            </section>
            <section>
              <label for="inpMessage">Message</label>
              <textarea name="inpMessage" id="inpMessage" cols="40" rows="20" required placeholder="Enter your message"></textarea>
            </section>
            <section>
              <input type="submit" value="submit" id="submit">
            </section>
        </form>
    </div>
</section>

{% endblock %}